Subject: Vacation

From: Bob Hinden <[email-masked]>
Date: Wed, 27 Aug 2003 16:50:49 -0700

FYI, I will be on vacation starting tomorrow through September 5th.

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------